/*
	Daum GmbH - Kundenportal
*/


@font-face { font-family: 'Roboto condensed'; font-weight: 400; src: url(/files/_tmpl/fonts/RobotoCondensed-Regular.ttf); }
@font-face { font-family: 'Roboto condensed'; font-weight: 700; src: url(/files/_tmpl/fonts/RobotoCondensed-Bold.ttf); }





@media (min-width: 576px) {
	body.popupseite #main > .inside > .mod_article > .container, .container-sm {
		min-width: 600px;
		max-width: 98vw;
  }
}


.kunde {
	font-weight: bold;
/*	border-top: 1px solid #cccccc;  */
	font-size: 20px;
}
table.projektliste {
	font-size: 15px;
	line-height: 1.5;
	font-family: 'Roboto condensed', Arial, sans-serif;
}
table.projektliste thead {
	background-color: #dddddd;
}
table.projektliste th {
	cursor: pointer;
}
table.projektliste th, 
table.projektliste td {
	padding: 2px 5px;
}
table.projektliste tbody tr:nth-child(even) {
	background-color: #eeeeee;
}
table.projektliste tbody tr:hover {
	background-color: #cccccc;
}
table.projektliste th span {
	font-size: 20px;
	line-height: 1;
}


table.projektliste tbody td.versand {
	text-align: center;
}
table.projektliste tbody td.versand a {
	transition: all 0.3s;
	display: inline-block;
	padding: 0 10px;
	border-radius: 5px;
	background-color: var(--farbe-orange);
	color: #000000;
	text-decoration: none;
}
table.projektliste tbody td.versand a:hover {
	background-color: #dddddd;
}
table#versandtabelle {
	font-size: 1rem;
	line-height: 1.2;
}
table#versandtabelle th {
	cursor: pointer;
}
table#versandtabelle th.projektnr {
	min-width: 260px;
}
table#versandtabelle th.glsref {
	min-width: 165px;
}
table#versandtabelle th.status {
	min-width: 165px;
}
table#versandtabelle tbody tr:nth-child(odd) { 
  background-color: #f4f4f4; 
}


table.projektliste #sorttable_sortfwdind, 
table.projektliste #sorttable_sortrevind, 
table#versandtabelle #sorttable_sortfwdind, 
table#versandtabelle #sorttable_sortrevind {
	display: inline-block;
	rotate: 180deg;
	font-size: 2rem;
	line-height: 0;
}






#cboxOverlay {
	opacity: 0.6 !important;
}

#colorbox #main > .inside {
	padding: 30px 60px;
}

#colorbox {
	min-width: 80vw;
	min-height: 60vh;
}


.mod_article.login-info {
	font-size: 0.8em;
}
.mod_article.login-info p.login_info {
	display: inline-block;
}
.mod_article.login-info .widget-submit {
	float: right;
	padding: 5px 0 5px 30px;
}
.mod_article.login-info .btn {
	padding: 0 15px !important;
	line-height: 1 !important;
	height: 45px !important;
}




/*  ==========  GLS-Status  ==========  */

.versandstatustabelle {
	font-family: 'Roboto condensed', Arial, sans-serif;
	font-size: 16px;
	border-bottom: 1px solid #cccccc;
}


span.projektnummer, 
span.gls-ref {
	margin-right: 30px;
}
span.projektnummer .label, 
span.gls-ref .label, 
span.lieferstatus .label, 
span.empfaenger .label {
	display: inline-block;
	padding: 2px 10px 2px 0;
	width: 100px;
}
span.projektnummer .daten, 
span.gls-ref .daten, 
span.lieferstatus .daten, 
span.empfaenger .daten {
	padding: 2px;
	background-color: #eeeeee;
}
span.lieferstatus .daten .status, 
span.empfaenger .daten .name {
	margin-right: 15px;
}

/*  ==========  /GLS-Status  ==========  */



.navbar.kundenportal li {
	display: inline-block;
}
.navbar.kundenportal li a, 
.navbar.kundenportal li strong {
	padding: 5px 15px;
}
